<div class="contact-icon-wrapper">
    <span *ngIf="contact.isValid" class="icon icon-sprite icon-sprite-email"></span>
</div>
<div 
    class="contact-content" 
    [ngStyle]="{
        'max-width.px': (contact.isValid) ? width - 85: width - 60
    }"
>
    {{contact.email}}
</div>
<div class="contact-icon-wrapper">
    <span class="icon icon-x" (click)="remove($event)"></span>
</div>
<!--div 
    [ngClass]="{
        'selected': selected,
        'invalid': !contact.isValid
    }"
>
    {{i}} {{contact.email}}
    <a (click)="remove($event)">Удалить!</a>
</div-->